/* 
    Document   : contactUs
    Created on : Sep 27, 2013, 2:33:30 PM
    Author     : supriya
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}
.menu .link5 a{
    border-bottom: 3px solid #ff8400;
}
.contact_wrapper{
    margin:0 auto;
    max-width:1200px;
    width: 95%;
}
#flashMessage{
    text-align: center;
    margin: 10px 0 0 0;
    color: green;
    font-family: 'Oxygen',sans-serif;
    font-weight: 400;
    font-size: 1em;
}
.contact_left{
    width:48%;
    float:left;
    height:auto;
    overflow:hidden;
}

.page_heading{
    font-family: 'Oxygen',sans-serif;
    font-weight: 400;
    font-size: 34px;
    color: #ff8400;
    margin-top: 30px;
    border-bottom: 1px solid #BDBDBD;
    line-height: 45px;
}
.horizontal_lineForForm{
   
    background-color:#BCBDBF;
    height:1px;
    width:72px;
}
.contact_heading2{
    font-family:'Oxygen',sans-serif;
    font-weight: 400;
    font-size:25px; 
    margin:0px;
    
}
.content{
    margin: 10px auto;
    width: 90%;
}
.c_header{
    color: #ff8400;
}
.postal_address p{
    font-family:'Oxygen',sans-serif;
    margin:0px;
    font-size:20px;
}
.content2{
     font-family:'Oxygen',sans-serif;
     margin: 0px;
     font-size:20px;
}

.contact_heading5{
     font-family:'Oxygen',sans-serif;
    font-weight: 400;
    font-size:25px; 
    margin:0px;
}

.content5{
     font-family:'Oxygen',sans-serif;
     font-size:20px;
     margin: 0px;
}
.add_call{
    display: inline-block;
    margin: 0 5% 0 0;
}
.content_heading3{
    font-family:'Oxygen',sans-serif;
    font-weight: 400;
    font-size:16pt; 
    color:#1F76BC;
    height:25px;
    margin-left:35px;
    margin-top:17px;
}
.cl_top{
    line-height: 40px;
}

.content3{
     font-family:'Oxygen',sans-serif;
      margin-top:1px;
    
      margin-left:35px;
     font-size:20px;
     margin-bottom:12px;
}
form{
    display: block;
    margin: 0 auto;
    width: 100%;
}
.contact_right form input{
    border: 1px solid grey;
    width: 97%;
    height: 30px;
    margin-bottom:10px;
    font-size: 18px;
}
.contact_right form textarea{
    border: 1px solid grey;
    width: 97%;
    height: 200px;
    margin-bottom: 10px;
    font-size: 18px;
}
input[type=submit]{
    cursor: pointer;
    background: #ff8400;
    color: #fff;
    width:78px!important;
    height:32px!important;
    border: 0px!important;
    font-size: 15px!important;
    display: block;
    margin:0 auto;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
input[type=submit]:hover{
    background: #F03844;
}
.label{
    font-family:'Oxygen',sans-serif;
    font-size:17px;
}
.error-message{
    font-size: 0.8em;
    line-height: 3px;
    color: grey;
    font-family:'Oxygen',sans-serif;
}
.textBox1{
    color:#929497;
    width:343px;
    height:42px;
    margin-top:8px;
    font-family:'Oxygen',sans-serif;
}

.text_area{
     color:#929497;
    width:343px;
    margin-top:6px;
    font-family:'Oxygen',sans-serif;
    margin-bottom:15px;
}
.email_name{
    font-family:'Oxygen',sans-serif;
       color:#ff8400;
        font-size:1em;
        line-height: 30px;
    }

.email_id a{
     font-family:'Oxygen',sans-serif;
      font-size:1em;
      text-decoration: none;
      color: #000;
      line-height: 18px;
    }
   

        .contact_right{
            float:right;
            width:48%;
        } 
       

        .cont5 .list a{
      border-bottom: 4px solid  #8DC641;
  }
@media all and (max-width:850px){
    .content{
        width: 100%    
    }
    .contact_left, .contact_right{
        float: none;    
    }
    .cl_top{
        float: right;
    }
    .cl_bottom{
        float: left;   
    }
    .add_call{
        display: inline-block;
        width: 43%;
        font-size: 
    }
    .call_no{
        font-size: 1em;
    }
    .contact_left{
        width: 100%;
    }
    .contact_right{
        width: 500px;
        margin: 0 auto;
    }
    form{
        width:100%;
        margin-top: 20px;
    }
    
}
@media all and (max-width:670px){
    .cl_top, .cl_bottom{
        width:40%;
    }
}
@media all and (max-width:560px){
    .cl_top, .cl_bottom{
        width:100%;
    }
    .contact_right{
        width: 100%; 
    }
}
@media all and (max-width:480px){
   
}
  